Subject: Re: [OPSAWG] New Version Notification for draft-www-opsawg-yang-vpn-service-pm-03.txt

From: "Wubo (lana)" <[email-masked]>
Date: Mon, 25 Jan 2021 11:26:12 +0000

Dear chairs,

The authors believe the VPN service performance monitoring YANG draft is ready to be adopted as the WG document.
https://tools.ietf.org/html/draft-www-opsawg-yang-vpn-service-pm-03

The new revision has addressed the comments from the WG mailing list:
1.Added text to clarify the “percentile” parameters descriptions
2.Fixed the counters and percentile definition to be alignment with ietf-interface and ietf-stamp

The authors would like to request WG adoption of the draft.

Thanks,
Bo on behalf of all the co-authors

-----邮件原件-----
发件人: [email-masked] [mailto:[email-masked]] 
发送时间: 2021年1月22日 11:15
收件人: Bin Wen <[email-masked]>; Wubo (lana) <[email-masked]>; Chang Liu <[email-masked]>; Change Liu <[email-masked]>; Honglei Xu <[email-masked]>; Mohamed Boucadair <[email-masked]>; Oscar Gonzalez de Dios <[email-masked]>; Oscar de Dios <[email-masked]>; Qin Wu <[email-masked]>; Qin Wu <[email-masked]>
主题: New Version Notification for draft-www-opsawg-yang-vpn-service-pm-03.txt

A new version of I-D, draft-www-opsawg-yang-vpn-service-pm-03.txt
has been successfully submitted by Bo Wu and posted to the IETF repository.

Name:		draft-www-opsawg-yang-vpn-service-pm
Revision:	03
Title:		A YANG Model for Network and VPN Service Performance Monitoring
Document date:	2021-01-21
Group:		Individual Submission
Pages:		31
URL:            https://www.ietf.org/archive/id/draft-www-opsawg-yang-vpn-service-pm-03.txt
Status:         https://datatracker.ietf.org/doc/draft-www-opsawg-yang-vpn-service-pm/
Htmlized:       https://datatracker.ietf.org/doc/html/draft-www-opsawg-yang-vpn-service-pm
Htmlized:       https://tools.ietf.org/html/draft-www-opsawg-yang-vpn-service-pm-03
Diff:           https://www.ietf.org/rfcdiff?url2=draft-www-opsawg-yang-vpn-service-pm-03

Abstract:
   The data model defined in RFC8345 introduces vertical layering
   relationships between networks that can be augmented to cover
   network/service topologies.  This document defines a YANG model for
   both Network Performance Monitoring and VPN Service Performance
   Monitoring that can be used to monitor and manage network performance
   on the topology at higher layer or the service topology between VPN
   sites.

   This document does not define metrics for network performance or
   mechanisms for measuring network performance.  The YANG model defined
   in this document is designed as an augmentation to the network
   topology YANG model defined in RFC 8345 and draws on relevant YANG
   types defined in RFC 6991, RFC 8299, RFC 8345, and RFC 8532.

Please note that it may take a couple of minutes from the time of submission until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat

---

From: "Joe Clarke (jclarke)" <[email-masked]>
Date: Thu, 28 Jan 2021 20:18:17 +0000

Thanks, Bo.  I'll run a call for adoption on this.

Joe